Project

General

Profile

Feature #8780

Develop support for DataCite 4.0 and 4.1 and 4.2

Added by Rob Nahf over 2 years ago. Updated over 2 years ago.

Status:
New
Priority:
Normal
Assignee:
Category:
d1_indexer
Target version:
-
Start date:
2019-03-14
Due date:
% Done:

0%

Milestone:
None
Product Version:
*
Story Points:

Description

Both CyVerse and Dryad wish to use DataCite 4.0 and/or 4.1, so we should look to add support.
(We currently support DataCite 3.x)

History

#1 Updated by Matthew Jones over 2 years ago

Note that DataCite 4.2 was just released on March 20, and is backwards compatible with 4.1. We should support 4.2 as well, and list all 3 in our formats list. See: https://blog.datacite.org/announcing-schema-4-2/

#2 Updated by Matthew Jones over 2 years ago

  • Subject changed from Develop support for DataCite 4.0 and 4.1 to Develop support for DataCite 4.0 and 4.1 and 4.2

Also available in: Atom PDF

Add picture from clipboard (Maximum size: 14.8 MB)